## fontconfig 2.4.2-1.2

=== debian/changelog ===
fontconfig (2.4.2-1.2) unstable; urgency=low

  * Non-maintainer upload to fix previous NMU errors (and other errors..:-).
  * Rename debian/po/.po to debian/po/sv.po. *This* is the real Swedish
    translation
  * Remove extra "nda.po" which is an old Danish translation

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Feb 2007 15:35:17 +0100

fontconfig (2.4.2-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Romanian. Closes: #402188
    - Galician. Closes: #404317
    - Swedish. Closes: #407850
    - Norwegian Bokmål. Closes: #411554
    - Useless files removed:
      - debian/po/da.po-latin-1
      - debian/po/fontconfig_2.4.1-2_es.po
    - Spanish translation converted to UTF-8

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Feb 2007 08:40:24 +0100

fontconfig (2.4.2-1) unstable; urgency=low

  * Incorporate old Galacian translation (closes 361259)
  * Add fc-list to fontconfig-udeb. (closes 388161)
  * Add conf.d and conf.avail to fontconfig-udeb (closes 388165)
  * Update Czech translation (closes 389209)
  * Update Russian translation (closes 389436)
  * Update Dutch translation (closes 391462)
  * Update French translation (closes 392454)
  * Update Danish translation again (closes 388017, 393059)
  * Add Romanian translation (closes 395346)
  * Update German translation (closes 396941)
  * Update Brazilian Portuguese translation (closes 397846)
  * Update Japanese debconf translation (closes 398596)
  * Update Spanish translation (closes 399961)
  * Add default cache directories (closes 387928, 393909, 395880, 396554, 298293)
  * Merge new upstream version (2.4.2).

 -- Keith Packard <keithp@debian.org>  Sat,  2 Dec 2006 16:24:55 -0800
 

fontconfig (2.4.1-2) unstable; urgency=low

  * Identify current debconf configuration using either
    2.4-style or 2.3-style link names. Link names changed in 2.4
    with re-work of /etc/fonts/conf.d conventions. (closes: #388008)
 
 -- Keith Packard <keithp@debian.org>  Sun, 17 Sep 2006 22:10:18 -0700
 

fontconfig (2.4.1-1) unstable; urgency=low

  * Reimplement FcConfigAppFontAddDir; function was lost in 2.4.0.
  * Move to new upstream version.

 -- Keith Packard <keithp@debian.org>  Fri, 15 Sep 2006 14:22:28 -0700

fontconfig (2.4.0-5) unstable; urgency=low

  * Add signatures for m68k and mipsel

 -- Keith Packard <keithp@debian.org>  Wed, 13 Sep 2006 18:40:22 -0700

fontconfig (2.4.0-4) unstable; urgency=low

  * Clean up old fontcaches before creating new ones
  * Config files moved to -config package in 2.3.2-2

 -- Keith Packard <keithp@debian.org>  Wed, 13 Sep 2006 00:11:37 -0700

fontconfig (2.4.0-3) experimental; urgency=low

  * Change shlib depends to require fontconfig 2.4.0 or better

 -- Keith Packard <keithp@debian.org>  Tue, 12 Sep 2006 09:29:39 -0700

fontconfig (2.4.0-2) experimental; urgency=low

  * install conf files to /etc/fonts/conf.avail
  * create /var/cache/fontconfig
  * clean out old fonts.cache-1 files in postinst phase
  * link defoma config as 30-defoma.conf
  
 -- Keith Packard <keithp@debian.org>  Sun, 10 Sep 2006 01:54:31 -0700

fontconfig (2.4.0-1) experimental; urgency=low

  * fontconfig update to 2.4.0
  * binary shared mmap'd caches
  * split configuration

 -- Keith Packard <keithp@debian.org>  Sat,  9 Sep 2006 23:03:30 -0700
 

fontconfig (2.3.97-1) experimental; urgency=low

  * fontconfig update to 2.3.97 (2.4 pre 7)

 -- Keith Packard <keithp@debian.org>  Thu,  7 Sep 2006 00:30:39 -0700

fontconfig (2.3.2-7) unstable; urgency=low

  * fontconfig-config.config: preserve the "bitmaps" parameter across
    upgrades from sarge.
  * fc-{cache,list}.1: include pregenerated manpages (closes: #370706). 
    This is ugly but it avoids build-depending on docbook-utils.
  * fontconfig.manpages: install these files.
  * fontconfig.install: don't install the manpages here.

 -- Josselin Mouette <joss@debian.org>  Tue,  6 Jun 2006 18:53:36 +0200

fontconfig (2.3.2-6) unstable; urgency=medium

  * Acknowledge NMU (closes: #359997).
  * noftinternals.patch: patch from freetype.org to avoid using freetype
    internals (closes: #370458).
  * dejavu.diff: still pull DejaVu by default, but prefer Bitstream Vera
    if it is available.
  * Standards version is 3.7.2.
  * fontconfig-config.config: correctly handle local changes and stop 
    using debconf as a registry.
  * fontconfig-config.postinst: correctly set the defoma symbolic link.

 -- Josselin Mouette <joss@debian.org>  Mon,  5 Jun 2006 22:47:00 +0200

fontconfig (2.3.2-5.1) unstable; urgency=low

  * Non Maintainer Upload
  * Add support for udeb dependency resolution in shlibs file.
    Closes: #359997.

 -- Frans Pop <fjp@debian.org>  Sat,  1 Apr 2006 20:44:32 +0200

fontconfig (2.3.2-5) unstable; urgency=low

  * Disable documentation building.
  * Remove build-dependency on docbook-utils (closes: #356071).
  * libfontconfig1-dev.{install,manpages}: install the pre-generated 
    documentation instead.
  * fontconfig-config.manpages: ditto for the configuration file doc.
  * Skip the PDF and TXT documentation, preferring HTML which is the 
    default in Debian.

 -- Josselin Mouette <joss@debian.org>  Thu,  9 Mar 2006 20:32:49 +0100

fontconfig (2.3.2-4) unstable; urgency=high

  * Add XC-Package-Type to the control file so that debhelper
    understands it's treating a udeb.
  * Require debhelper 4.2.0.

 -- Josselin Mouette <joss@debian.org>  Wed,  8 Mar 2006 22:44:52 +0100

fontconfig (2.3.2-3) unstable; urgency=high

  * fontconfig.preinst: don't remove configuration files when
    installing, only when upgrading. Fixes the "no conffiles" bug on new
    installations (closes: #354316).
  * rules: don't run dh_installdocs and dh_installchangelogs for the 
    udeb.

 -- Josselin Mouette <joss@debian.org>  Sun,  5 Mar 2006 18:03:48 +0100

fontconfig (2.3.2-2) unstable; urgency=low

  * Acknowledge NMU (closes: #331444).
  * Updated translations:

