=== debian/control ===
Source: fontconfig
Section: libs
Priority: optional
Maintainer: Keith Packard <keithp@debian.org>
Uploaders: Josselin Mouette <joss@debian.org>
Build-Depends: cdbs (>= 0.4.5.4), debhelper (>= 5.0.22), libfreetype6-dev (>= 2.1.7), libexpat1-dev, defoma (>= 0.7.0), binutils (>= 2.12.90.0.9)
Standards-Version: 3.7.2

Package: fontconfig
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, defoma (>= 0.7.0), fontconfig-config
Description: generic font configuration library - support binaries
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System.  It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 Fontconfig is not a rasterization library, nor does it impose a
 particular rasterization library on the application.  The X-specific
 library 'Xft' uses fontconfig along with freetype to specify and
 rasterize fonts.
 .
 This package contains a program to maintain the fontconfig cache
 (fc-cache), a sample program to list installed fonts (fc-list), a program
 to test the matching rules (fc-match) and a program to dump the binary
 cache files in string form (fc-cat). It also makes fonts managed by defoma
 available to fontconfig applications.

Package: fontconfig-config
Section: libs
Architecture: all
Depends: ${misc:Depends}, ucf (>= 0.29), ttf-dejavu | ttf-bitstream-vera | ttf-freefont | gsfonts-x11 | msttcorefonts
Replaces: fontconfig (<< 2.3.2-2)
Conflicts: fontconfig (<< 2.3.2-2)
Description: generic font configuration library - configuration
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System.  It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the configuration files and scripts for fontconfig.

Package: fontconfig-udeb
Section: debian-installer
XC-Package-Type: udeb
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}
Description: generic font configuration library - minimal runtime
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System.  It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the minimal runtime library and configuration for
 use by the debian-installer software.

Package: libfontconfig1-dev
Section: libdevel
Architecture: any
Depends: libfontconfig1 (= ${Source-Version}), libexpat1-dev, libfreetype6-dev (>= 2.1.7), pkg-config
Provides: libfontconfig-dev
Description: generic font configuration library - development
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System.  It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the static libraries and headers needed for the
 development of applications using fontconfig.

Package: libfontconfig1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, fontconfig-config (= ${source:Version})
Description: generic font configuration library - runtime
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System.  It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the runtime library needed to launch applications
 using fontconfig.

Package: libfontconfig1-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libfontconfig1 (= ${Source-Version})
Description: generic font configuration library - debugging symbols
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System.  It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the debugging symbols associated with
 libfontconfig1. They will automatically be used by gdb for debugging
 fontconfig-related issues.
