=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2002,2003 Colin Walters <walters@gnu.org>

# This ensures the fontconfig package is built after libfontconfig1
binary/fontconfig:: binary/libfontconfig1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-docs --with-add-fonts=/usr/X11R6/lib/X11/fonts,/usr/local/share/fonts

# tight versioning
DEB_DH_MAKESHLIBS_ARGS_libfontconfig1 := -V"libfontconfig1 (>= 2.4.0)" --add-udeb="fontconfig-udeb"

DEB_SHLIBDEPS_LIBRARY_fontconfig := libfontconfig1
DEB_SHLIBDEPS_INCLUDE_fontconfig := debian/libfontconfig1/usr/lib/

DEB_DH_STRIP_ARGS := --dbg-package=libfontconfig1

DEB_MAKE_ENVVARS := LC_ALL=C

clean::
	chmod +w debian/po/*.po
	debconf-updatepo
	rm -f config/Makedefs Makefile {src,fontconfig}/Makefile fc-{cache,list}/Makefile fontconfig-config fontconfig.pc config.h

# defoma stuff
binary-post-install/fontconfig::
	dh_installdefoma
