## fontconfig 2.6.0-1osso1+0m5

=== debian/changelog ===
fontconfig (2.6.0-1osso1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 05 Jun 2009 08:10:34 +0300

fontconfig (2.6.0-1osso1) unstable; urgency=low

  * Updated: sync with upstream 2.6.0

 -- Richard Sun <richard.sun@nokia.com>  Wed,  3 Jun 2009 15:53:31 +0300
