=== debian/control ===
Source: fontconfig
Section: devel
Priority: optional
Maintainer:  Richard Sun <richard.sun@nokia.com>
Build-Depends: zlib1g-dev, libfreetype6-dev, libexpat1-dev, tar (>= 0.1), gzip (>=0.1)
Standards-Version: 3.5.9


Package: fontconfig
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, gconf2 (>= 2.6.0)
Description: generic font configuration library
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System.  It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 Fontconfig is not a rasterization library, nor does it impose a
 particular rasterization library on the application.  The X-specific
 library 'Xft' uses fontconfig along with freetype to specify and
 rasterize fonts.
 .
 This package contains a program to maintain the fontconfig cache
 (fc-cache), and a sample program to list installed fonts (fc-list).

Package: libfontconfig1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: generic font configuration library (shared library)
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System.  It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.

Package: libfontconfig1-dev
Section: libs
Architecture: all
Depends: libfontconfig1 (= ${Source-Version}), libfreetype6-dev (>= 2.1.9-1osso), libexpat1-dev
Description: Development package for Fontconfig.
 Headers and documentation.

Package: libfontconfig1-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libfontconfig1 (= ${Source-Version})
Description: Debugging symbols for libfontconfig1.
 Debug symbols for the library in /usr/lib/debug/usr/lib/.
