=== debian/rules ===
#!/usr/bin/make -f


export DH_COMPAT=4
PV = 2.6.0

SHELL = /bin/bash

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# Use soft-float and thumb mode if it enabled.
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

export CFLAGS

configure: configure-stamp
configure-stamp:
	dh_testdir
	tar -xzf fontconfig-$(PV).tar.gz
	mv fontconfig-$(PV) fontconfig
	#patch -p0  < fontconfig-const.patch - in upstream already, 2.3.95
	#patch -p0 < fontconfig-static-object.patch - in upstream already, 2.3.2
	#patch -p0 < fontconfig-nodebug.patch - reimplemented, patch (hopefully) not needed anymore, 2.3.95
	patch -p0 < fontconfig-lessfloat.patch
	patch -p0 < fontconfig-optimize_config.patch
	patch -p0 < fontconfig-monotype-nohint.patch
	#patch -p0 < fontconfig-newtimes-nohint.patch 28.9.06: Merged to optimize-config - patch would fail otherwise :(
	cd fontconfig && patch -p0 < ../fontconfig-remove-i18n.patch
	cd fontconfig && ./autogen.sh --prefix=/usr --sysconfdir=/etc
	#./configure --prefix=/usr --sysconfdir=/etc
	touch configure-stamp


build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE) -C fontconfig all
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf fontconfig
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) -C fontconfig install DESTDIR=$(CURDIR)/debian/tmp
	install -d $(CURDIR)/debian/tmp/etc/gconf/schemas
	install -m 644 hildon_fontconfig.schemas $(CURDIR)/debian/tmp/etc/gconf/schemas/
	install -m 644 device_symbols.h $(CURDIR)/debian/tmp/usr/include/

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_install --sourcedir=debian/tmp -v
	dh_strip --dbg-package=libfontconfig1
	dh_link
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
