## fontconfig 2.9.0

=== debian/changelog ===
fontconfig (2.9.0-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update README.Debian with respect to enabling bitmapped fonts: just
    removing the no-bitmaps.conf symlink is not enough, the corresponding
    symlink for yes-bitmaps.conf needs to be added too.
    Thanks to Andreas Metzler <ametzler@debian.org> for the patch.
    Closes: #684923.

 -- intrigeri <intrigeri@debian.org>  Tue, 11 Dec 2012 15:09:54 +0100

fontconfig (2.9.0-7) unstable; urgency=low

  * Don't clean ancient cache files on new install. Closes: #636173.
  * Update Czech translation. Closes: #681700.
  * Update Spanish translation. Closes: #681766.
  * Add Polish translation. Closes: #682577.

 -- Keith Packard <keithp@debian.org>  Wed, 25 Jul 2012 08:46:48 -0700

fontconfig (2.9.0-6) unstable; urgency=low

  * Update SV translation. Closes: #673886.
  * Update DA translation. Closes: #674466.
  * Update RU translation: Closes: #675067.
  * Update DE translation. Closes: #675075.
  * Update PT translation. Closes: #674947.

 -- Keith Packard <keithp@debian.org>  Thu, 31 May 2012 14:04:07 -0700

fontconfig (2.9.0-5) unstable; urgency=low

  * Identical to 2.9.0-4, but for unstable

 -- Keith Packard <keithp@debian.org>  Mon, 14 May 2012 00:08:11 -0700

fontconfig (2.9.0-4) experimental; urgency=low

  * Update NL translation. Closes: #671300.
  * Update FR translation. Closes: #671858.
  * Remove /var/lib/defoma/fontconfig.d/id-cache. Closes: #672252, #670982.

 -- Keith Packard <keithp@debian.org>  Wed, 09 May 2012 09:22:25 -0700

fontconfig (2.9.0-3) unstable; urgency=low

  * Apply upstream fix for FTBFS on m68k. Closes: #671072.
  * Update .po files after hinting configuration message changed.

 -- Keith Packard <keithp@debian.org>  Wed, 02 May 2012 09:07:09 -0700

fontconfig (2.9.0-2) unstable; urgency=low

  * Defoma version no longer relevant.
    Closes: #565891, #583709, #643127, #652486
  * Hinting type is only system default. Closes: #283256

 -- Keith Packard <keithp@debian.org>  Mon, 30 Apr 2012 09:49:40 -0700

fontconfig (2.9.0-1) experimental; urgency=low

  * New upstream version
  * Remove defoma support. Closes: #651493.

 -- Keith Packard <keithp@debian.org>  Mon, 16 Apr 2012 13:46:56 -0700

fontconfig (2.8.0-3) unstable; urgency=low

  * Multi-Arch support
  * Mark fontconfig, fontconfig-config 'Multi-Arch: foreign'.
     Patch from Steve Langasek <steve.langasek@canonical.com>. Closes: #614208

 -- Keith Packard <keithp@debian.org>  Mon, 27 Jun 2011 10:55:26 -0700

fontconfig (2.8.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #592795
    - Turkish (Gürkan Aslan).  Closes: #620073

 -- Christian Perrier <bubulle@debian.org>  Thu, 07 Apr 2011 19:50:12 +0200

fontconfig (2.8.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish (Martin Bagge).  Closes: #533566
    - Vietnamese (Clytie Siddall).  Closes: #568985

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Apr 2010 18:41:05 +0200

fontconfig (2.8.0-2) unstable; urgency=low

  * Package with defoma debhelper files from version 0.11.10-4
  * Updated postinst script to follow defoma debhelper style for detecting
    presence of defoma
  * ACK NMU 2.8.0-1.1 from Cyril Brulebois <kibi@debian.org>, fixed this
    time by using new defoma bits.
  * ttf-bitstream-vera is back in the archive (Closes: #461269)
  * The trigger mechanism means that fc-cache only runs once now.
    (Closes: #317881, #382213, #498948)
  * Add Provides: libfontconfig to libfontconfig1 control
    (Closes: #542835)
  * Remove stale reference to XFree86 (Closes: #550338)
  * Change dependency on ttf-dejavu to ttf-dejavu-core (Closes: #517161)
  * Upstream cache file name changes remove explicit architecture
    names (Closes: #501700)
  * Change debconf question to reference DejaVu as default Debian font.
    Note that the ml and ta translations couldn't be mechanically
    converted. (Closes: #430371, #409922)
  * Add cross building support (Neil Williams) (Closes: #451277)
  * Close wishes for newer fontconfig (Closes: #542332, #560054)

 -- Keith Packard <keithp@debian.org>  Thu, 31 Dec 2009 13:44:56 -0800

fontconfig (2.8.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Re-apply Riku's band-aid (introduced in 2.6.0-4.1 and 2.6.0-4.2, which
    were not ACK'd) to unbreak the buildds again: Use “set +e” in postinst
    and prerm instead of “set -e” (Closes: #559136).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 30 Dec 2009 23:36:50 +0100

fontconfig (2.8.0-1) unstable; urgency=low

  * upstream release of 2.8
  * Track library package version for shlib dependency.
    Closes: #496148, 456963.
  * Tested with ttf-opensymbol. Appears to work now.
    Closes: #452718.
  * Tested with many afb/pfb files. Appears to not wedge.
    Closes: #406304, #323283.

 -- Keith Packard <keithp@debian.org>  Sun, 27 Dec 2009 11:54:55 -0800

fontconfig (2.6.0-4) unstable; urgency=low

  * fontconfig.{triggers,postinst}: register a trigger to automatically 
    regenerate the font cache when packages install fonts.

 -- Keith Packard <keithp@debian.org>  Fri, 12 Jun 2009 13:20:36 -0700

fontconfig (2.6.0-3) unstable; urgency=low

  * Remove doc/Makefile and doc/version.sgml in the clean target.
  * Ship a minimal 70-yes-bitmaps.conf to avoid spurious warnings.
    Closes: #505969.
  * fontconfig-config.config: don’t force the bitmap fonts to be off, 
    rather re-ask when we find no existing symbolic link, since in this 
    case the intent of the user is unknown. Closes: #505970.

 -- Josselin Mouette <joss@debian.org>  Tue, 18 Nov 2008 08:47:53 +0100

fontconfig (2.6.0-2) unstable; urgency=low

  * Do not enable bitmap fonts by default. Closes: #496716.
    + rules: ship an empty 70-yes-bitmaps.conf and rename the original 
      to 70-force-bitmaps.conf.

