## fontconfig 2.10.1

=== debian/changelog ===
fontconfig (2.10.1-0ubuntu3) quantal; urgency=low

  * Fix fontconfig-config postinst to ignore rmdir failures when removing
    /var/lib/defoma/fontconfig.d/ as some systems have files in there.
    (LP: #1039828)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 22 Aug 2012 00:09:02 -0400

fontconfig (2.10.1-0ubuntu2) quantal-proposed; urgency=low

  * debian/control: build-depends on pkg-config

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Aug 2012 21:58:18 +0200

fontconfig (2.10.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream version
  * debian/control:
    - use "Pre-Depends: ${misc:Pre-Depends}"
  * debian/fontconfig-config.postinst:
    - simplify by dropping old transition code, that's not not required 
      since precise is out. The remaining diff is mostly "don't use 
      debconf" and remove conf.d links for hinting, subpixel and bitmap 
      configs
  * debian/fontconfig.postinst, debian/fontconfig.maintscript:
    - clean deprecated conffiles on upgrade
  * 01_fonts_nanum.patch: 
    - refreshed for the new version
  * 06_ubuntu_lcddefault.patch:
    - simplified, the lcddefault config is in the new version, just keep
      the part to enable it by default in Ubuntu
  * debian/rules:
    - use --with-templatedir=/etc/fonts/conf.avail to avoid starting
      the transition from etc to usr with that upload, that will be done
      later with another upload once the details are sorted

  [ Robert Ancell ]
  * Merge with Debian, remaining Ubuntu changes:
    - fix buildd bustage by ignoring errors in postinst and prerm (taken
      from debian NMU by Riku Voipio <riku.voipio@iki.fi>)
      - add debian/fontconfig.prerm
      - update debian/fontconfig.postinst
    - debian/fontconfig-config.postinst: drop debconf transition;
      we remove conf.d links for hinting, subpixel and bitmap configs
      and stop looking at debconf, excluding 70-no-bitmaps.conf.
    - debian/fontconfig-config.postinst: also exclude 70-no-bitmaps.conf
      from "drop debconf transition" to ensure that it doesn't get removed
      automatically
      - keep adding it in CONF_FILES through 07_no_bitmaps.patch as well.
    - debian/patches/00_old_diff_gz.patch:
      - add MgOpen Moderna family to 40-nonlatin.conf
      - reorder Bitstream Vera and DejaVu families in 60-latin.conf
    - debian/patches/00_old_diff_gz.patch,
      debian/patches/04_ubuntu_monospace_lcd_filter_conf.patch,
      debian/patches/05_ubuntu_add_hinting_and_antialiasing_confs.patch:
      - add extra config files:
        - antialias and hinting.
        - 52-languageselector.conf
        - 53-monospace-lcd-filter.conf
    - debian/patches/05_lcdfilterlegacy.patch: Recognize const value 
      "lcdfilterlegacy", introduced before upstream did introduce "lcdlegacy"
    - debian/patches/06_ubuntu_lcddefault.patch: set lcddefault as default
    - drop debian/fontconfig-config.templates, debian/fontconfig-config.config,
      and associtated po files.
    - purge debconf database when upgrading from previous versions.
    - build for multiarch.
  * debian/patches/01_fonts_nanum.patch:
    Changes due to Korean migration to fonts-nanum (LP: #792471).
    - Restore Baekmuk fonts because it's still in precise repository
    - Remove UnBatang, Baekmuk Batang from monospace because these are serif
      fonts.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 01 Aug 2012 11:58:32 +0200

fontconfig (2.8.0-3ubuntu9) precise-proposed; urgency=low

  * Cherry pick from Debian experimental: Remove defoma support.
    Closes: #651493.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Apr 2012 22:28:20 -0700

fontconfig (2.8.0-3ubuntu8) precise; urgency=low

  * Drop 08_ug_us_orth.patch again, as per Eagle Burkut. (Locale was renamed
    to ug_CN@latin).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Apr 2012 12:04:19 +0200

fontconfig (2.8.0-3ubuntu7) precise; urgency=low

  * Add 08_ug_us_orth.patch: Add ug_US orthography.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Apr 2012 08:23:25 +0200

fontconfig (2.8.0-3ubuntu6) precise; urgency=low

  * Add 00git_ughur_orthography.patch: Complete Uighur orthography. Patch
    taken from upstream git head. (LP: #736413)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Mar 2012 14:44:07 +0100

fontconfig (2.8.0-3ubuntu5) precise; urgency=low

  * debian/patches/01_fonts_nanum.patch: Fix typo, thanks Felix Geyer for
    spotting!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Feb 2012 15:48:18 +0100

fontconfig (2.8.0-3ubuntu4) precise; urgency=low

  * debian/patches/01_fonts_nanum.patch
    - Restore Baekmuk fonts because it's still in precise repository
    - Remove UnBatang, Baekmuk Batang from monospace because these are serif
      fonts.

 -- Jinkyu Yi <jincreator@jincreator.net>  Mon, 13 Feb 2012 07:15:33 +0100

fontconfig (2.8.0-3ubuntu3) precise; urgency=low

  * debian/patches/01_fonts_nanum.patch:
    Changes due to Korean migration to fonts-nanum (LP: #792471).

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Wed, 08 Feb 2012 06:57:12 +0100

fontconfig (2.8.0-3ubuntu2) oneiric; urgency=low

  * Remove /usr/share/doc/$pkg in preinst if it's a symlink for packages
    fontconfig, fontconfig-config, libfontconfig1-dev and libfontconfig1-dbg;
    fixes upgrades from older borken packages; LP: #828014.  This can be
    dropped after oneiric, as noted in the preinst snippets.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 18 Aug 2011 16:40:46 +0200

fontconfig (2.8.0-3ubuntu1) oneiric; urgency=low

  * Restore Debian delta, mistakenly dropped in the previous sync
    (LP: #804249):
    - fix buildd bustage by ignoring errors in postinst and prerm (taken
      from debian NMU by Riku Voipio <riku.voipio@iki.fi>)
      - add debian/fontconfig.prerm
      - update debian/fontconfig.postinst
    - debian/fontconfig-config.postinst: drop debconf transition;
      we remove conf.d links for hinting, subpixel and bitmap configs

