## fontconfig 2.10.2

=== debian/changelog ===
fontconfig (2.10.2-0ubuntu1) raring; urgency=low

  * New upstream version:
    - includes the typo fixes for lp: #1037509

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Nov 2012 18:21:52 +0100
