=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 binary/fontconfig:: binary/libfontconfig1
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -16,10 +17,10 @@
 WITHARCH=
 endif
 
-DEB_CONFIGURE_EXTRA_FLAGS := $(WITHARCH) --disable-docs --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --with-add-fonts=/usr/X11R6/lib/X11/fonts,/usr/local/share/fonts
+DEB_CONFIGURE_EXTRA_FLAGS := $(WITHARCH) --enable-docs --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --with-add-fonts=/usr/X11R6/lib/X11/fonts,/usr/local/share/fonts
 
 # tight versioning
-DEB_DH_MAKESHLIBS_ARGS_libfontconfig1 := -V"libfontconfig1 (>= 2.9.0)" --add-udeb="fontconfig-udeb"
+DEB_DH_MAKESHLIBS_ARGS_libfontconfig1 := -V"libfontconfig1 (>= 2.11)" --add-udeb="fontconfig-udeb"
 
 DEB_SHLIBDEPS_LIBRARY_fontconfig := libfontconfig1
 DEB_SHLIBDEPS_INCLUDE_fontconfig := debian/libfontconfig1/usr/lib/$(DEB_HOST_MULTIARCH)
@@ -36,6 +37,6 @@
 
 # An empty file will do for enabling bitmaps
 binary-post-install/fontconfig-config::
-	cd debian/fontconfig-config/etc/fonts/conf.avail && \
+	cd debian/fontconfig-config/usr/share/fontconfig/conf.avail && \
 		mv 70-yes-bitmaps.conf 70-force-bitmaps.conf
-	cp debian/70-yes-bitmaps.conf debian/fontconfig-config/etc/fonts/conf.avail
+	cp debian/70-yes-bitmaps.conf debian/fontconfig-config/usr/share/fontconfig/conf.avail/
